name: great_signe
services:
  run:
    cpu_shares: 90
    command: []
    container_name: nascab
    deploy:
      resources:
        limits:
          memory: 3896M
    image: ypptec/nascab
    labels:
      icon: https://icon.casaos.io/main/all/nascab.png
    ports:
      - target: 80
        published: "8888"
        protocol: tcp
      - target: 90
        published: "5555"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/nascab/myData
        target: /myData
      - type: bind
        source: /DATA/AppData/nascab
        target: /root/.local/share/nascab
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://icon.casaos.io/main/all/nascab.png
  index: /
  port_map: "8888"
  scheme: http
  store_app_id: great_signe
  title:
    custom: nascab
